## sylly-0.1-6.tar.gz

=== DESCRIPTION ===
Package: sylly
Type: Package
Title: Hyphenation and Syllable Counting for Text Analysis
Description: Provides the hyphenation algorithm used for 'TeX'/'LaTeX' and similar software, as proposed by Liang (1983, <https://tug.org/docs/liang/>). Mainly contains the
                    function hyphen() to be used for hyphenation/syllable counting of text objects. It was originally developed for and part of the 'koRpus' package, but later
                    released as a separate package so it's lighter to have this particular functionality available for other packages. Support for various languages needs be added
                    on-the-fly or by plugin packages (<https://undocumeantit.github.io/repos/>); this package does not include any language specific data. Due to some restrictions
                    on CRAN, the full package sources are only available from the project homepage. To ask for help, report bugs, request features, or discuss the development of
                    the package, please subscribe to the koRpus-dev mailing list (<http://korpusml.reaktanz.de>).
Depends: R (>= 3.0.0)
Imports: methods
Suggests: testthat,knitr,rmarkdown,sylly.de,sylly.en,sylly.es
VignetteBuilder: knitr
URL: https://reaktanz.de/?c=hacking&s=sylly
BugReports: https://github.com/unDocUMeantIt/sylly/issues
Additional_repositories: https://undocumeantit.github.io/repos/l10n
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
Authors@R: c(person(given="Meik", family="Michalke", email="meik.michalke@hhu.de", role=c("aut", "cre")))
Version: 0.1-6
Date: 2020-09-19
RoxygenNote: 7.1.1
Collate: 
    '00_environment.R'
    '01_class_01_kRp.hyph.pat.R'
    '01_class_02_kRp.hyphen.R'
    '02_method_correct.R'
    '02_method_hyphen.R'
    '02_method_kRp.hyphen.R'
    '02_method_show.kRp.hyphen.R'
    '02_method_summary.kRp.hyphen.R'
    'available.sylly.lang.R'
    'get.sylly.env.R'
    'install.sylly.lang.R'
    'manage.hyph.pat.R'
    'read.hyph.pat.R'
    'set.hyph.support.R'
    'set.sylly.env.R'
    'sylly-internal.R'
    'sylly-internal_langpack_generator.R'
    'sylly-package.R'

=== debian/changelog ===
r-other-reaktanz-sylly (0.1-5-1) unstable; urgency=low

  * new upstream release

 -- Meik Michalke <meik.michalke@hhu.de>  Sun, 29 Jul 2018 17:09:05 +0200

r-other-reaktanz-sylly (0.1-4-1) unstable; urgency=low

  * new upstream release

 -- Meik Michalke <meik.michalke@hhu.de>  Sun, 07 Jan 2018 03:34:41 +0100

r-other-reaktanz-sylly (0.1-3-1) unstable; urgency=low

  * new upstream release

 -- Meik Michalke <meik.michalke@hhu.de>  Tue, 03 Oct 2017 12:30:13 +0200

r-other-reaktanz-sylly (0.1-2-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 12 Sep 2017 20:21:21 +0200

r-other-reaktanz-sylly (0.1-1-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 09 Jun 2017 01:21:51 +0200

=== debian/control ===
Source: r-other-reaktanz-sylly
Section: gnu-r
Priority: optional
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Build-Depends-Indep: debhelper (>> 9.0.0), r-base-dev (>= 3.0.0), cdbs
Standards-Version: 3.9.3.1
Homepage: https://reaktanz.de/?c=hacking&s=sylly

Package: r-other-reaktanz-sylly
Architecture: all
Section: gnu-r
Depends: r-base-core (>= 3.5.0), r-api-3.5
Description: GNU R package "Hyphenation and Syllable Counting for Text
 Analysis"
 .
 Provides the hyphenation algorithm used for 'TeX'/'LaTeX' and similar
 software, as proposed by Liang (1983, <https://tug.org/docs/liang/>).
 Mainly contains the function hyphen() to be used for
 hyphenation/syllable counting of text objects. It was originally
 developed for and part of the 'koRpus' package, but later released as
 a separate package so it's lighter to have this particular
 functionality available for other packages. Support for various
 languages needs be added on-the-fly or by plugin packages
 (<https://undocumeantit.github.io/repos>); this package does not
 include any language specific data. Due to some restrictions on CRAN,
 the full package sources are only available from the project homepage.
 To ask for help, report bugs, request features, or discuss the
 development of the package, please subscribe to the koRpus-dev mailing
 list (<http://korpusml.reaktanz.de>).
Homepage: https://reaktanz.de/?c=hacking&s=sylly
Suggests: r-cran-testthat, r-cran-knitr, r-cran-rmarkdown,
 r-cran-sylly.de, r-cran-sylly.en, r-cran-sylly.es

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-other-reaktanz-sylly package
# Copyright 2018 by Meik Michalke <meik.michalke@hhu.de>

debRreposname := other-reaktanz

include /usr/share/R/debian/r-cran.mk
